Bug 587427 - Preupgrad fails to upgrade to F13 Branched
Summary: Preupgrad fails to upgrade to F13 Branched
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: preupgrade   
(Show other bugs)
Version: 12
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 21:30 UTC by Sandro Janke
Modified: 2010-12-03 15:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 15:17:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message screenshot (8.08 KB, image/png)
2010-04-29 21:30 UTC, Sandro Janke
no flags Details
Preupgrade console output (2.05 KB, text/plain)
2010-04-29 21:33 UTC, Sandro Janke
no flags Details

Description Sandro Janke 2010-04-29 21:30:26 UTC
Created attachment 410234 [details]
error message screenshot

Description of problem:

Trying to run test case as described on
https://fedoraproject.org/wiki/QA:Testcase_Preupgrade does not succeed. Preupgrade stops with "Failed to download installer data"

Version-Release number of selected component (if applicable):

preupgrade-1.1.5-1.fc12.noarch
python-urlgrabber-3.9.1-4.1.fc12.noarch

How reproducible:

always

Steps to Reproduce:
1. Start Preupgrade
2. Select Fedora 13 Branched
3. 
  
Actual results:

Preupgrade throws error message

Expected results:

Preupgrade succeeds

Additional info:

Comment 1 Sandro Janke 2010-04-29 21:33:10 UTC
Created attachment 410235 [details]
Preupgrade console output

Comment 2 Bug Zapper 2010-11-03 16:00:52 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 15:17:04 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.